custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/bltn7
east: !!python/object/apply:decimal.Decimal
- '-82.526138'
flow: 1
gauge_id: !!python/long '141990'
level_files:
- depth_grids/1980/dblbnd.adf
- depth_grids/1980_5/dblbnd.adf
- depth_grids/1981/dblbnd.adf
- depth_grids/1981_5/dblbnd.adf
- depth_grids/1982/dblbnd.adf
- depth_grids/1982_5/dblbnd.adf
- depth_grids/1983/dblbnd.adf
- depth_grids/1983_5/dblbnd.adf
- depth_grids/1984/dblbnd.adf
- depth_grids/1984_5/dblbnd.adf
- depth_grids/1985/dblbnd.adf
- depth_grids/1985_5/dblbnd.adf
- depth_grids/1986/dblbnd.adf
- depth_grids/1986_5/dblbnd.adf
- depth_grids/1987/dblbnd.adf
- depth_grids/1987_5/dblbnd.adf
- depth_grids/1988/dblbnd.adf
- depth_grids/1988_5/dblbnd.adf
- depth_grids/1989/dblbnd.adf
- depth_grids/1989_5/dblbnd.adf
- depth_grids/1990/dblbnd.adf
- depth_grids/1990_5/dblbnd.adf
- depth_grids/1991/dblbnd.adf
- depth_grids/1991_5/dblbnd.adf
- depth_grids/1992/dblbnd.adf
- depth_grids/1992_5/dblbnd.adf
- depth_grids/1993/dblbnd.adf
- depth_grids/1993_5/dblbnd.adf
- depth_grids/1994/dblbnd.adf
- depth_grids/1994_5/dblbnd.adf
- depth_grids/1995/dblbnd.adf
- depth_grids/1995_5/dblbnd.adf
- depth_grids/1996/dblbnd.adf
lid: bltn7
location: Biltmore
major_flow: 11.6
major_stage: 16.5
max_depth: 21.0
minor_flow: 5.9
minor_stage: 10.0
moderate_flow: 8.53
moderate_stage: 14.5
name: Greenville-Spartanburg, SC
near_flow: 3.65
near_stage: 9.0
north: !!python/object/apply:decimal.Decimal
- '35.579557'
river_name: Swannanoa River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '35.554792'
stage_offset: 1976.29
stages_selected: 1980,1980.5,1981,1981.5,1982,1982.5,1983,1983.5,1984,1984.5,1985,1985.5,1986,1986.5,1987,1987.5,1988,1988.5,1989,1989.5,1990,1990.5,1991,1991.5,1992,1992.5,1993,1993.5,1994,1994.5,1995,1995.5,1996
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NC
west: !!python/object/apply:decimal.Decimal
- '-82.560985'
wfo: gsp
